<!DOCTYPE html>
<html lang="fr">
<head>
<title>Lettre de refus</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="Lettre de refus"/>
  <meta property="og:title" content="Lettre de refus"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/linky/lettre-de-refus.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="a envoyer en recommandé avec accusé de reception"/>
  <meta name="twitter:description" content="a envoyer en recommandé avec accusé de reception"/>
  <meta property="og:description" content="a envoyer en recommandé avec accusé de reception"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="lettre-de-refus.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_linky" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="linky">
        <h1 class="view-title">Lettre de refus</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 14/05/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">Linky</a></li>
            </ul>
    <div class="clearfix">
         a envoyer en recommandé avec accusé de reception




        </div>
                         <div id="rows-5ebc6ec135d5587aafadc9db" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div id="blog_title" class="row-container papier page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							<div class="clearfix">
<p style="text-align: right;"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000">A&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<b>, le&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</b></font></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000">Nom, </font></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000">Pr&eacute;nom</font></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000"> </font></span></span><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000">Adresse </font></span></span></p>

<p align="justify"><span style="font-size:18px;"><span style="font-family:kalam;"><font color="#ff0000">PDL (sur la facture) </font></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"><i><b>Envoi en recommand&eacute; avec AR - Valant mise en demeure </b></i></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"><b>ENEDIS </b></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"><b>Compteurs communicants Linky 67, rue du Rempart </b></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"><b>59300 VALENCIENNES </b></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#000000"><b>Objet&nbsp;: Signification de refus d&rsquo;installation d&rsquo;un compteur &laquo;&nbsp;intelligent&nbsp;&raquo; LINKY et des nuisances radio&eacute;lectriques issues du CPL</b></font></span></span></p>

<p><span style="font-size:22px;"><span style="font-family:kalam;"></span></span></p>

<p align="center"><span style="font-size:22px;"><span style="font-family:kalam;">Madame, Monsieur,</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#000000">Je me permets de vous solliciter au sujet de votre projet de remplacement du compteur &eacute;lectrique auquel mon installation &eacute;lectrique est raccord&eacute;e (</font><font color="#ff0000">PDL n&deg;&hellip;&hellip;&hellip;&hellip;&hellip;&hellip;&hellip;&hellip;, tel que figurant sur ma facture</font><font color="#000000">) par un compteur communicant de type &laquo;&nbsp;Linky&nbsp;&raquo;.</font></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">Comme vous le savez, ce compteur communicant a vocation &agrave; enregistrer et traiter des donn&eacute;es dont j&rsquo;ai la libre disposition, en vertu de l&rsquo;article R. 341-5 du code de l&rsquo;&eacute;nergie.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">L&rsquo;exercice de ce droit suppose que je puisse disposer d&rsquo;une information exhaustive sur les fonctionnalit&eacute;s de ce compteur, les risques qu&rsquo;il pr&eacute;sente en mati&egrave;re d&rsquo;atteinte &agrave; la vie priv&eacute;e et les droits dont je dispose pour les ma&icirc;triser, conform&eacute;ment aux recommandations de la commission nationale de l&rsquo;informatique et des libert&eacute;s (CNIL) formul&eacute;es en la mati&egrave;re.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">Or, l&rsquo;installation de ce nouveau compteur comme les modalit&eacute;s d&rsquo;exercice de mes droits n&rsquo;apparaissent pas pr&eacute;vues par le contrat de distribution d&rsquo;&eacute;lectricit&eacute; qui nous lie, lequel doit n&eacute;cessairement &ecirc;tre amend&eacute; et approuv&eacute; par mes soins, et ce au moins un mois avant l&rsquo;application des nouvelles conditions contractuelles, c&rsquo;est-&agrave;-dire au moins un mois avant l&rsquo;installation du nouveau compteur, conform&eacute;ment aux dispositions de l&rsquo;article L.224-10 du code de la consommation.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">Aussi, je vous serais reconnaissant de me communiquer, dans un d&eacute;lai de quinze jours :</span></span></p>

<ul>
	<li value="0">
	<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">une pr&eacute;sentation d&eacute;taill&eacute;e des fonctionnalit&eacute;s du compteur Linky&nbsp;;</span></span></p>
	</li>
	<li>
	<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">une pr&eacute;sentation d&eacute;taill&eacute;e des donn&eacute;es personnelles susceptibles d&rsquo;&ecirc;tre recueillies par ce compteur&nbsp;;</span></span></p>
	</li>
	<li>
	<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">l&rsquo;&eacute;tude d&rsquo;impact sur la vie priv&eacute;e pr&eacute;alable &agrave; ce d&eacute;ploiement, telle que pr&eacute;vue par la CNIL et d&ucirc;ment notifi&eacute;e &agrave; celle-ci&nbsp;;</span></span></p>
	</li>
	<li>
	<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">un projet d&rsquo;avenant au contrat de distribution d&rsquo;&eacute;lectricit&eacute; pr&eacute;voyant l&rsquo;installation d&rsquo;un nouveau compteur et fixant les modalit&eacute;s me permettant d&rsquo;autoriser ou de refuser l&rsquo;enregistrement, la collecte, l&rsquo;utilisation et/ou la transmission &agrave; des tiers de mes donn&eacute;es personnelles de consommation telles qu&rsquo;elles sont relev&eacute;es par ce compteur, et ce dans les conditions pr&eacute;conis&eacute;es par la CNIL.</span></span></p>
	</li>
</ul>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">L&rsquo;implantation de ce compteur ne pouvant intervenir avant la conclusion de cet avenant, je vous remercie de renoncer &agrave; l&rsquo;installation de ce compteur pr&eacute;alablement &agrave; la conclusion de cet avenant.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">A d&eacute;faut, je serais contraint d&rsquo;engager toutes voies de droit propres &agrave; la d&eacute;fense de mes int&eacute;r&ecirc;ts.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">Vous devez de ce fait consid&eacute;rer la pr&eacute;sente lettre comme valant mise en demeure, avec toutes les cons&eacute;quences que la loi et les tribunaux accordent &agrave; ce type de lettre.</span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;">En vous remerciant de l&rsquo;attention que vous aurez bien voulu porter &agrave; ma demande, je vous prie de recevoir, Madame, Monsieur, mes salutations distingu&eacute;es.</span></span></p>

<p align="justify" style="margin-left: 640px;"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#ff0000">Nom, Pr&eacute;nom, signature </font></span></span></p>

<p align="justify"><span style="font-size:22px;"><span style="font-family:kalam;"><font color="#000000">Copie &agrave;&nbsp;: mairie (normalement en recommand&eacute;)</font></span></span></p>

</div>
                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
        						
        	<div id=".widget-title" class="row-container page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							    <ul class="file-infos unstyled">
                <li><strong>Nom du fichier :</strong> Modele lettre enedis valenciennes a4 1910 2</li>
                        <li><strong>Taille :</strong> 30.5 Ko</li>
            </ul>
    <p>
        <a href="../../medias/files/modele-lettre-enedis-valenciennes-a4-1910-2-.doc" class="btn btn-small"><i class="icon-download-alt"></i> Télécharger</a>
    </p>

                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/linky/index.html" class="tag">linky</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="../aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/linky/lettre-de-refus.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>